body {
  width: 1900px;
}
.navbar {
  display: flex;
  justify-content: space-between;
  width: 1900px;
  height: 70px;
  left: 0px;
  top: 0px;
  background: #313131;
}
.navbar-logo {
  display: flex;
  text-align: center;
  padding-top: 22px;
}
.navbar-logo-text {
  padding-left: 27px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  color: #ffffff;
}
.navbar-logo-img {
  padding-left: 30px;
  width: 27px;
  height: 27px;
}
.navbar-navigation-menu {
  display: flex;
}
.navbar-navigation-menu-text {
  padding-right: 35px;
  padding-top: 26px;
  padding-bottom: 26px;
}
.navbar-navigation-menu-link {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  text-decoration: none;
  color: #ffffff;
}
.navbar-search {
  width: 68px;
  height: 70px;
  left: 0px;
  top: 0px;
  background: #000000;
}
.navbar-search-img {
  width: 17px;
  height: 17px;
  padding: 26px 26px;
}
.navbar-navigation-menu-link-home {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
  color: #14b9d5;
}
.main-title {
  text-align: center;
  width: 1900px;
  height: 369px;
  left: 0px;
  top: 68px;
  background-image: url(../img/header-bg.jpg);
}
.main-title-text {
  padding-top: 165px;
  padding-bottom: 44px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
}
.main-title-btn {
  width: 170px;
  height: 55px;
  left: 0px;
  top: 0px;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  background: #89ca62;
}
.main-title-btn-2 {
  width: 170px;
  height: 55px;
  left: 0px;
  top: 0px;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  background: #14b9d5;
}
.posts {
  width: 1900px;
  height: 1030px;
  left: 0px;
  top: 0px;
  background: #f2f2f2;
}
.posts-title {
  text-align: center;
  padding-top: 50px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;
}
.posts-card {
  width: 1170px;
  display: flex;
}
.posts-card-1 {
  width: 370px;
  background: #ffffff;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.posts-card-1-text {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.block {
  text-align: center;
  width: 1900px;
  height: 588px;
  left: 0px;
  top: 2px;
  background-image: url(../img/parallax-bg.jpeg);
}
.block-title {
  padding-top: 105px;
  padding-bottom: 87px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 32px;
  line-height: 44px;
  color: #ffffff;
}
.block-line {
  margin-left: 920px;
  margin-right: 920px;
  margin-bottom: 106px;
  width: 60px;
  height: 3px;
  background: #18b4cf;
}
.block-logo {
  display: grid;
  grid-auto-flow: column;
  justify-content: center;
  align-items: center;
  grid-gap: 50px;
  padding-left: 510px;
  padding-right: 510px;
}
.post-block-title {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  color: #18b4cf;
}
.post-block-icons {
  display: grid;
  grid-auto-flow: column;
  width: 100%;
}
.block-news {
  width: 1900px;
  height: 1683px;
  background: rgba(0, 0, 0, 0.0001);
}
.block-news-title {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  color: #18b4cf;
}
.block-news-card {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 40px;
  margin-left: 370px;
  margin-right: 360px;
}
.block-news-card-1 {
  display: grid;
  grid-column: 1 / span 3;
  display: flex;
  justify-content: right;
  width: 857px;
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.block-news-card-1-desc {
  text-align: right;
}
.block-news-card-1-title {
  padding-top: 41px;
  padding-left: 31px;
  padding-right: 24px;
  padding-bottom: 15px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.block-news-card-1-text {
  padding-right: 24px;
  padding-bottom: 40px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}
.block-news-card-2 {
  width: 277px;
  background: rgba(0, 0, 0, 0.0001);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.block-news-card-2-desc {
  text-align: center;
}
.block-news-card-2-title {
  padding-top: 14px;
  padding-bottom: 11px;
  font-family: Open Sans;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.block-news-card-3 {
  display: grid;
  grid-column: 2 / span 2;
  width: 555px;
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.block-news-card-3-desc {
  text-align: right;
}
.block-news-card-3-title {
  padding-right: 27px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}
.block-news-card-3-text {
  padding-right: 14px;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}

